Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#221 closed defect (fixed)

Preinstall w/ multilibs

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: score Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

running "make" does not trigger preinstallation in exec/ w/ multilibs enabled.

Release:
CVS

Attachments (1)

rtems-rc-20020515-2.diff (772 bytes) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
rtems-rc-20020515-2.diff

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 05/15/02 at 14:08:00 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Patch applied. Thanks.

Changed on 12/03/06 at 13:31:13 by Ralf Corsepius

Attachment: rtems-rc-20020515-2.diff added

rtems-rc-20020515-2.diff

Note: See TracTickets for help on using tickets.